<!DOCTYPE html>
<html lang="{% html_lang %}" dir="{% html_dir %}">
{% include head.html %}
  <body>
    {% include masthead.html %}
    {% include intro.html %}
    <main>
      <div class="our-container">
        {% include features.html %}
        {% include in_the_news.html %}
      </div>
    </main>
    <footer>
      {% include footer.html %}
    </footer>
  </body>
</html>